# docker-mailserver
mail_host: "{{ vault_mail_host }}"

# Gitea
gitea_host: "{{ vault_gitea_host }}"

# Etebase
etebase_host: "{{ vault_etebase_host }}"
etebase_home_dir: "/home/etebase"
etebase_socket_file: "/var/run/etebase/etebase.sock"

# Woodpecker-CI
woodpecker_port: 8000
woodpecker_host: "{{ vault_woodpecker_host }}"
woodpecker_agent_secret: "{{ vault_woodpecker_agent_secret }}"
woodpecker_client_id: "{{ vault_woodpecker_client_id }}"
woodpecker_client_secret: "{{ vault_woodpecker_client_secret }}"

# Attic
attic_token: "{{ vault_attic_token }}"
s3_bucket: "prymn-cache"
s3_endpoint: "https://75178f9eca227dea51b3db4db2c15a5a.r2.cloudflarestorage.com"
s3_access_key_id: "{{ vault_s3_access_key_id }}"
s3_secret_access_key: "{{ vault_s3_secret_access_key }}"

# Wireguard
wireguard_network_mask: "24"

# protonmail-bridge-docker
protonmail_bridge_docker_image: "{{ vault_protonmail_bridge_docker_image }}"
